
// define the parameters of our machine.
#define X_STEPS_PER_INCH 2000
#define X_STEPS_PER_MM   78.740157480314961
#define X_MOTOR_STEPS    400

#define Y_STEPS_PER_INCH 2000
#define Y_STEPS_PER_MM   78.740157480314961
#define Y_MOTOR_STEPS    400

#define Z_STEPS_PER_INCH 2000
#define Z_STEPS_PER_MM   78.740157480314961
#define Z_MOTOR_STEPS    400


//our maximum feedrates
#define FAST_XY_FEEDRATE 400.0
#define FAST_Z_FEEDRATE  500.0

 #define SLOW_XY_FEEDRATE 1000
#define SLOW_Z_FEEDRATE 1000

#define REALLY_SLOW_XY_FEEDRATE 2500
#define REALLY_SLOW_Z_FEEDRATE 2500

// Units in curve section
#define CURVE_SECTION_INCHES 0.019685
#define CURVE_SECTION_MM 0.5

// Set to one if sensor outputs inverting (ie: 1 means open, 0 means closed)
// RepRap opto endstops are *not* inverting.
#define SENSORS_INVERTING 0

